Муҳоҷират аз Coinbase Commerce ба PrivacyGate

Ин мақола ба шумо дастурҳои ба осонӣ фаҳмо дар бораи чӣ гуна муҳоҷират кардан аз Coinbase Commerce ба ҳалли олии PrivacyGate медиҳад.

Пеш аз он ки мо идома диҳем, аз сабти ҳисоб оғоз кунедhttps://dash.privacygate.io/registerва калиди API тавлид кунед.

Node JS (coinbase-commerce-node):

Барои платформаҳое, ки аз coinbase-commerce-node истифода мебаранд, раванди гузариш хеле содда аст.

Бо иҷрои фармонҳои зерин дар муҳити таҳияи худ оғоз кунед:

  1. npm uninstall coinbase-commerce-node
  2. npm install privacygate

Сипас воридоти зеринро дар дохили коди худ тағир диҳед

  1. require('coinbase-commerce-node')-require('privacygate')

Python (coinbase-commerce-python):

Ба ҳамин монанд ба coinbase-commerce- гиреҳ раванди гузариш, дар ин ҳолат, хеле содда аст.

Бо иҷрои фармони зерин дар муҳити таҳияи худ оғоз кунед:

  1. gem uninstall coinbase_commerce
  2. gem install privacygate

Пас ба тағир додани воридоти зерин дар дохили коди худ идома диҳед:

  1. coinbase_commerce-privacygate

Ruby (coinbase-commerce-ruby):

Ба ҳамин монанд ба дуи қаблӣ раванди гузариш, дар ин ҳолат, хеле содда аст.

Бо иҷрои фармони зерин дар муҳити таҳияи худ оғоз кунед:

  1. pip uninstall coinbase-commerce
  2. pip install privacygate

Пас ба тағир додани воридот ва матни зерин дар дохили коди худ идома диҳед:

  1. require('coinbase_commerce')-require ('privacygate')
  2. CoinbaseCommerce::-PrivacyGate::

PHP (coinbase-commerce-php):

Бо иҷрои фармони зерин дар муҳити таҳияи худ оғоз кунед:

  1. composer remove coinbase/coinbase-commerce
  2. composer require privacygate/privacygate

Пас ба тағир додани воридот ва матни зерин дар дохили коди худ идома диҳед:

  1. use CoinbaseCommerce\-use PrivacyGate\

Мо ҳангоми рафтан ба ин мақола илова хоҳем кард. Дар хотир доред, ки мо як қатор усулҳои дигарро, ба монанди WHMCS дастгирӣ мекунем. Барои маълумоти бештар github-и моро дар зер санҷед.

https://github.com/privacyshore